* {margin:0;padding:0}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;list-style:none}
body {
margin: 0;
font: 400 13px/20px sans-serif, Verdana, arial, Helvetica,"Trebuchet MS";
color: #444;
cursor: default;
background: url(body_bg.png) repeat-y top center #303030;}
table {border-collapse:separate;border-spacing:0}
caption, th, td {text-align:left;font-weight:normal}
table, td, th {vertical-align:middle}
blockquote:before, blockquote:after, q:before, q:after {content:""}
blockquote, q {quotes:"" ""}
a img {border:none}
a {outline:0 none;text-decoration:none;color:#999}
a:focus, a:hover {text-decoration:underline;outline:0 none;cursor:pointer;
color: #0782DB;cursor:pointer}
.clear {clear:both}
.over {overflow:hidden;height:0}
.margin_right {margin-right:0 !important}

div.header {width:100%}
 
.menu {width:100%;height:56px}
.menu ul {width:1014px;height:56px;margin:0 auto}
.menu ul li.logo,
.menu ul {background: #ef0f54;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyMDM0OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZTFlNjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e20348 0%, #fe1e63 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e20348), color-stop(100%,#fe1e63));
background: -webkit-linear-gradient(top, #e20348 0%,#fe1e63 100%);
background: -o-linear-gradient(top, #e20348 0%,#fe1e63 100%);
background: -ms-linear-gradient(top, #e20348 0%,#fe1e63 100%);
background: linear-gradient(top, #e20348 0%,#fe1e63 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20348', endColorstr='#fe1e63',GradientType=0 );}
.menu ul li {float:left;width:101px;height:56px;background:url(menu_line.png) no-repeat bottom left}
.menu ul li.logo {width:158px;height:56px;margin:0 148px 0 0;background:0 none}
.menu ul li.logo a {height:52px;width:150px;padding:4px 0 0 8px;margin:0;position:absolute;}
.menu ul li.logo a img {z-index:1000}
.menu ul li.logo a:hover{background:none}
.menu ul li.join a{color:#000;text-shadow:0 0 1px #fff;background:url(menujoin.gif) repeat-x;width: 128px;margin: 0 0 0 2px;}
.menu ul li.join a:hover {background:url(menujoin.gif) repeat-x left bottom;color:#fff}
.menu ul li a {width:100px;height:12px;display:block;padding:27px 0 17px;margin:0 2px 0 3px;font-size:13px;text-decoration:none;color:#fff;text-align:center}  
.menu ul li.hover a,
.menu ul li.hover a:hover,
.menu ul li:hover a {background:url(menu_hover.gif) no-repeat bottom left}
.menu h2 {text-align:center;width:1000px; margin:30px auto 0;color:#fff; font-size:30px;text-shadow:2px 2px 0 #000}
h1.unlimited,
div.guaranteed {color: white;background: black;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTM1MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,black), color-stop(100%,#353535));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#353535',GradientType=0 );
display: block;margin: 0 auto;text-align: center;float: none;width: 1015px;padding: 15px 0;}

ul.bottom_menu {height:42px;float:right;margin:0 10px 0 0}
ul.bottom_menu li {float:left;margin:7px 0;height:27px;margin-left: -1px; padding-left:1px;position:relative;background:url(sep-nav.png) repeat-y top right}
ul.bottom_menu li.last {background:0 none !important}
ul.bottom_menu li a {text-align:center;padding:9px 15px 6px; height:12px;font:700 12px/42px trebuchet MS,Helvetica, sans-serif, arial;display:block;color:#999}
ul.bottom_menu li a:hover {background:url(dark1_bg.png) repeat;text-decoration:none;color:#fff}

h3 {height:45px;text-align:center;font:400 33px/45px "Trebuchet MS",Geneva,Helvetica,sans-serif;color:#FC3878}
h3 span {padding:0 10px;letter-spacing:-1px;font-weight:700}

.content {}
.inner {width: 1015px;margin: 0 auto;padding: 0;background: #E4E4E4;-moz-box-shadow: 0 0 30px #000;-webkit-box-shadow: 0 0 30px black;box-shadow: 0 0 30px black;}

.block {float: left;display: inline-block;background: white;margin: 15px 0;padding: 0;overflow: hidden;width: 1015px;}
.block h1 {float:left;font:700 20px/20px Helvetica, sans-serif, arial;letter-spacing:-1px;margin:0 0 10px 15px}
.block h1 span {font:400 13px/15px Helvetica, sans-serif, arial;letter-spacing:-0.005em;display:block;color:#444}
.block h2, h2 {
margin: 13px 10px 0;float:left;font-size:28px;font-weight:700;color: #FF1F64;text-transform: capitalize;letter-spacing:-2px;line-height:20px}
.block h2 font {background-color:#70BA47;color:#fff;padding:2px 9px 0 7px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-khtml-border-radius:6px;border:1px solid #4E9328}
.block h2 span {font:400 11px/13px Helvetica, sans-serif, arial;letter-spacing:0;color:#fff;padding:0 0 0 2px;margin:-4px 0 0;display:block}
.block h5 {float:left;font:700 25px/25px "Arial",sans-serif;margin:10px 0 10px -10px;padding:10px 0 4px 14px;width:433px;height:28px;color:#fff;letter-spacing:-0.045em;
background:url(h2_bg.png) no-repeat left center}
.block ul,
.block ul li,{float:left;display:block}
.block ul li.last {margin-right:0}
.block p {float:left;font-size:11px;color:#999;line-height:13px;margin:0 0 0 5px;padding:5px 15px 5px 5px;text-align:justify}
.block p b {float:left;line-height:12px;padding:0 3px 0 0}

a.see_all {float: right;display: block;margin:9px 7px 9px;height: 16px;font: 700 12px/15px arial,sans-serif;padding: 6px 10px 6px;color: #555;text-shadow: 0 0 0 transparent, 0 1px 0 rgba(255, 255, 255, 0.45);-moz-box-shadow: 0 0 3px #000;-webkit-box-shadow: 0 0 3px black;box-shadow: 0 0 3px black;background-color: whiteSmoke;border: 1px solid #EEE;}
a.see_all:hover {text-decoration:none;color:#333}

.bottom_girls {height:515px;position:relative;margin:0 3px;width:994px}
.bottom_girls a.girls {display:inline-block;width:994px;height:442px}
.bottom_girls a.click_here {margin:0 -23px;position:absolute;bottom:0}

.left{float:left}

.player {float: left;background-color: #393338;margin: 0;padding: 10px 40px 2px 40px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-khtml-border-radius: 0;}
.player #video1, .player #video1_wrapper { float:left;background-color:#000}
h1{color:white;font-family:Calibri;font-weight:bolder;font-size:1.9em;letter-spacing:-1px;float:left}
.h1_small{color:white;font-family:Calibri;font-weight:bolder;font-size:19px;letter-spacing:-1px}
.h1_small a:hover{color:#EA9097}
.text_normal{font:400 11px/20px Helvetica, sans-serif, arial;letter-spacing:normal}
.view_options{height:38px;margin:3px 0 0 -4px;float:left;width:100%}
.view_options a{display:inline-block}
.view_options a.view1{background:url(view_options.png) no-repeat top left;height:39px;width:79px}
.view_options a.view1:hover{background-position:0 -40px}
.view_options a.view2{background:url(view_options.png) no-repeat -79px 0;height:39px;width:75px}
.view_options a.view2:hover{background-position:-79px -40px}
.view_options a.view3{background:url(view_options.png) no-repeat -154px 0;height:39px;width:75px}
.view_options a.view3:hover{background-position:-154px -40px}
.view_options a.view4{background:url(view_options.png) no-repeat -229px 0;height:39px;width:76px}
.view_options a.view4:hover{background-position:-229px -40px}
.upload_options_title{background:url(upload.png) no-repeat 10px 5px #333;color:white;font-family:Calibri;font-weight:bolder;font-size:16px;letter-spacing:-1px;width:175px;height:32px;position:absolute;top:0;left:0;text-align:left;padding:0 0 0 34px}
img.triangle{position:absolute;top:49px;width:auto;box-shadow:none;padding:0;margin:0}
a.watch_full, a.watch_scenes{float:left;display:block;margin:10px 0 0 6px;padding:0;width:auto;vertical-align:bottom;width:205px;height:40px}
a.watch_full{background:url(watch.png) no-repeat}
a.watch_scenes{background:url(watch_scene.png) no-repeat}
a.watch_full:hover, a.watch_scenes:hover {background-position:0 -40px}
.player_info{float:left;margin:0 0 10px 10px;background:#222;padding:20px;position:relative;font-size:14px;width:710px;border-top:1px solid #151515}
.player_info a.dvd {float:left;margin:10px 5px;display:block}
.player_info a.dvd img{width:140px}
.player_info_text p, .download_options_title p{font-size:18px;color:white}
img.info_icon{position:absolute;top:13px;left:14px}
.player_info_text{background-color:#333;color:#fff;font:700 16px/20px Calibri;letter-spacing:-1px;width:703px;position:absolute;top:0;left:0;padding:12px 12px 0px 35px}
.info_block{float:left;width:484px;padding:0 0 0 20px}
.info_block a{color:#fff}
.info_block a:hover{text-decoration:none;color:#EA9097}
.info_block span{display:inline-block;font-size:11px;display:block}
.info_block p {width:459px}
.info_block p.movie_title {font:700 20px/20px Helvetica,sans-serif,arial;color:#fff;min-width:250px;border-bottom:1px solid #999}
p.info_title{border-bottom:1px solid #999;display:block;text-transform:uppercase;margin:0 10px;padding:10px 0 0;width:90%}

.share_icons{float:right;margin:5px 0 0}
.share_icons p{float:left;display:inline-block;padding:7px 9px 6px;line-height:13px;margin:0 0 0 5px;text-align:justify;font-size:12px !important;color:#fff;font-family:Calibri;font-weight:700}
.share_icons .addthis_toolbox {float:left}
.share_icons .addthis_toolbox a{float:left;margin:5px 5px 5px 0}

.recommended{float: left;width: 215px;height: 483px;}
.recommended a {display:block;float:left;width:215px;height:483px;position:relative;background:url(recommended.html) no-repeat #fff;}
.recommended a img.exclusive {width:110px;height:110px;position:absolute;top:-5px;right:-5px;border:0}

.photos {float:left;position:relative}
.photos ul {margin:10px;width:1015px;display:block}
.photos ul li {width:158px;height:236px;margin:0 5px 6px 0;padding:1px}
.photos ul li a {float:left;width:158px;height:236px;margin:0;display:block}
.photos ul li a img {float:right;width:158px;height:236px;opacity:1;filter:alpha(opacity=100)}
.photos ul li a:hover img {opacity:0.9;filter:alpha(opacity=90)}
.photos ul li a:hover {display:block;text-decoration:none}

.magazines ul{width:984px;margin:0 5px}
.magazines ul li{padding:4px;position:relative;width:220px;height:137px;margin:0 8px 4px}
.magazines ul li a {float:left;width:220px;height:137px;margin:0;display:block}

.videos ul {width:1006px;margin:0 15px}
.videos ul li {width:313px;position:relative;margin:0 10px 7px 0;padding:4px 4px 8px}
.videos ul li a.thumb {display:block;width:313px;height:210px;position:relative}
.videos ul li a.thumb img {width:313px;height:210px}
.videos ul li a.thumb span.play_s {position: absolute;width: 50px;height: 52px;background: url(play.png) no-repeat;top: 80px;right: 130px;}
.videos ul li a.thumb span.lenght {position:absolute;left:0;bottom:0;background:url(dark_bg.png) repeat;color:#fff;height:20px;font-size:10px;letter-spacing:-0.4px;padding:0 8px;-webkit-border-radius:0 0 0 2px;-moz-border-radius:0 0 0 2px;border-radius:0 0 0 2px;-khtml-border-radius:0 0 0 2px}
.videos ul li a.thumb:hover span.play_s {background-position:left bottom}
.videos ul li p.title {margin:0;width:308px;padding:5px 0 0 5px;font:700 13px/22px sans-serif,arial}
.videos ul li p.title a.title{display: block;width: 308px;height: 15px;color: #FF1F64;padding: 0 0 6px 0;font: 700 16px/15px "Arial",sans-serif;text-transform: capitalize;}
.videos ul li p.title a.title:hover {text-decoration:none;
color: #000;}
.videos ul li:hover p.title a.title {
color: #000;}
.videos ul li p.title a.watchtrailer {color:#666;font:700 11px/13px Helvetica,sans-serif,arial;margin:0;padding:3px 0 3px 30px;text-decoration:underline;text-transform:capitalize;background:url(hd_s.png) no-repeat center left}

.photos ul li a img, .videos ul li a img, .magazines ul li a img {}
.photos ul li, .videos ul li, .magazines ul li {float:left;display:block;border:1px solid #e5e5e5;background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-khtml-border-radius:2px}

.join_plain{text-align:center;font:700 29px/34px Verdana;text-transform:uppercase;margin:0 auto;display:block;text-decoration:underline;padding:5px 10px;background:#fff;
color: #FF1F64;}
.join_plain:hover{background:#FF1F64;text-decoration:none;color:#fff}
.join_plain_bottom{text-align:center;font:700 29px/34px Verdana;text-transform:uppercase;margin:0 auto;display:block;text-decoration:underline;padding:5px 10px;background:#FF1F64;color:#fff}
.join_plain_bottom:hover{background:#fff;text-decoration:none;
color: #FF1F64;}

ul.lists {width:280px;margin:0 0 0 10px}
ul.lists li {width:270px;height:20px;font-size:11px;padding:4px 0 4px 27px;background:url(lists_arrow.png) no-repeat left top}

.explore {width:661px;height:205px;margin:0 1px 0 8px}
.explore .left_column {float:left;width:330px;height:205px;margin:0 1px 0 0;background:#fff}
.explore .right_column {float:left;width:330px;height:205px;margin:0;background:#fff}
.explore p {display:inline-block;padding:6px 10px 6px 20px;font:400 11px/13px Helvetica,sans-serif,arial}
.explore h1 {margin-left:0;background: black;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTM1MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,black), color-stop(100%,#353535));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#353535',GradientType=0 );
border-bottom:1px solid #666;width:315px;padding:10px 0 6px 15px;height:35px;word-spacing:2px;color:#fff}
.explore h1 span {color:#fff}
.explore ul.lists {height:70px}

.members_benefits {width:323px;height:205px;margin:0 0 10px 12px;background:#fff}
.members_benefits h1 {background: black;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTM1MzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,black), color-stop(100%,#353535));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#353535',GradientType=0 );
border-bottom:1px solid #666;width:100%;height:35px;padding:10px 0 6px 15px;word-spacing:2px;margin-left:0;color:#fff}
.members_benefits h1 span {color:#fff}
.members_benefits ul.lists li {font-weight:700}

.footer {margin:0 auto;width:984px;padding:10px 15px;background:#292929;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEwMTAxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyOTI5MjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #101010 0%, #292929 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#101010), color-stop(100%,#292929));
background: -webkit-linear-gradient(top, #101010 0%,#292929 100%);
background: -o-linear-gradient(top, #101010 0%,#292929 100%);
background: -ms-linear-gradient(top, #101010 0%,#292929 100%);
background: linear-gradient(top, #101010 0%,#292929 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#101010', endColorstr='#292929',GradientType=0 );}
.footer ul {float:left;width:720px}
.footer ul li {float:left;padding:5px 10px 3px}
.footer .copyright {float:right;text-align:right;width:260px}
.footer .copyright a {float:right;display:block;width:217px;height:74px;background:url(logo_footer.png) no-repeat}
.footer .copyright small {line-height:12px;padding:5px 0;color:#6e787c}
.footer a {font-size:11px;text-decoration:underline;color:#ccc}
.footer a:hover {color:#fff}

h2.thank { font-size: 30px; font-weight: 700; line-height: 30px; padding: 20px 0 40px; letter-spacing: -1px; text-align: center;}